/*******************************************************
 *
 * About
 *
 *******************************************************/

.custom-breadcrumbs {
    padding: 10px clamp(20px,6.25vw,100px);
    background: rgba(0,0,0,0.6);
    position: absolute;
    width: 100%;
    top: -34px;
    color: #fff;
    text-transform: uppercase;
}

#inner-page-wrapper{
    margin-bottom: 0;
}

#inner-page-wrapper .container{
    width: 100%;
    padding: 0;
}

.vid-poster {
    position: relative;
}

.vid-poster span {
 position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    font-size: 50px;
    opacity: 0.9;
    color: #fff;
}

.vid-poster i {
/*    display: none;*/
}

.ip-about-canvas{
    position: relative;
}

     canvas{
    display: block;
    width: 100%;
    height: auto;
}

.ip-about-canvas img{
    position: absolute;
    top: 0;
    left:0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}


.ip-about-title {
    color: #515151;
    text-transform: uppercase;
    text-align: center;
    padding: 75px;
}

.ip-about-title h2 {
    font-size: clamp(30px,3.125vw,50px);
    font-family: var(--font-family-title);  
    line-height: 1.2;
    margin-top: 10px;
    color: #515151;
}
.ip-about-title span {
    font-size: 24px;
    letter-spacing: 0.14em;
}

.ip-abt-vid-title.ip-about-title {
    padding: 0;
    text-align: left;
}

.ip-abt-vid-left {
    width: 42.7%;
    padding-right: 65px;
}

.ip-abt-vid-right {
    width: 57.3%;
    position: relative;
}

.ip-abt-vid-right:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    top: 20px;
    left: -20px;
    background: #e5e5e5;
}

.ip-abt-vid-right:after {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    bottom: 20px;
    right: -20px;
    border: 1px solid #e5e5e5;
    z-index: -1;
}

.ip-about-video-wrap {
    max-width: 1210px;
    margin: 0 auto;
    padding: 80px 20px 100px;
    display: flex;
    align-items: center;
}

.ip-abt-content-title {
    text-align: center;
    padding: 0 80px;
    line-height: 1.2;
}

.ip-abt-content-title h2 {
    font-size: clamp(25px,2.500vw,40px);
    font-family: var(--font-family-title);
    color: #515151;
}


.ip-about-content {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 20px;
    text-align: center;
}

.ip-abt-content-text p {
    font-size: 15px;
    letter-spacing: 0.05em;
    line-height: 26px;
    margin: 20px 0;
}

.ip-abt-content-text {
    margin-top: 45px;
}

.ip-abt-qa-title h2 {
    font-size: 40px;
    font-family: var(--font-family-title);
    color: #515151;
    text-transform: uppercase;
}

.ip-abt-qa-title {
    text-align: center;
}

.ip-abt-qa-title {
    margin-top: 100px;
}

/** Accordion **/


.ip-about-qa {
    padding: 0 20px;
}

.ip-about-qa-inner {
    max-width: 1385px;
    margin: 0 auto;
    padding: 0 20px 120px;
    position: relative;

}

.ip-about-qa-inner:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 98%;
    top: 2%;
    left: 0;
    border: 1px solid #ccc;
    z-index: -1;
    border-bottom: none;
}

.ip-about-qa-inner:after {
    position: absolute;
    content: '';
    width: calc(100% + 2px);
    height: 98%;
    top: 2%;
    left: 0;
    z-index: -1;
    border-bottom: none;
    background: linear-gradient(360deg, #fff,#fff, transparent,transparent);
}

ul.accordion li label {
    display: flex;
    align-items: center;
    padding: 15px 24px;
    font-size: clamp(13px,0.938vw,15px);
    cursor: pointer;
    justify-content: space-between;
    border: 1px solid #ccc;
    font-weight: 600; 
    line-height: 24px;
}

ul.accordion li label::after {
    content: '+';
    font-size: 27px;
    color: #000;
    font-weight: 300;
}

ul.accordion input[type="radio"] {
    display: none;
}

ul.accordion .content {
    max-height: 0;
    overflow: hidden;
    transition: 0.5s;
    background: #fff;
}

ul.accordion input[type="radio"]:checked + label + .content {
    max-height: 900px;
    padding: 5px 20px 30px;
    border: 1px solid #ccc;
    border-top: none;
}

ul.accordion input[type="radio"]:checked + label::after{
    content: '';
    width: 15px;
    height: 2px;
    background: #000;
}

ul.accordion input[type="radio"]:checked + label {
    padding: 21px 20px;
    border-bottom: none;
    font-weight: 700;
}

ul.accordion > li {
    margin-bottom: 10px;
    border-left: 3px solid;
}

ul.accordion > li .content ul li:before {
    position: absolute;
    content: '';
    width: 4px;
    height: 4px;
    left: 0;
    top: 50%;
    background: #000;
    border-radius: 50%;
    transform: translateY(-50%);
}
ul.accordion > li .content ul li {
    position: relative;
    line-height: 30px;
    font-size: clamp(13px,0.938vw,15px);
    padding-left: 10px;
    font-weight: 500;
}

.content.acc-list-col ul {
    margin-right: 80px;
}

.acc-list-col{
    display:flex;
}

ul.accordion > li .content p {
    line-height: 30px;
    font-size: clamp(13px,0.938vw,15px);
    padding-left: 0;
    font-weight: 500;
}

.ip-pd-accordion {
    margin-top: 50px;
    padding: 0 4.375vw;
}


.ip-abt-qa-title h2 span {
    background: #fff;
    padding: 0 20px;
}


/*******************************************************
 *
 * Mobile styles and other media queries
 *
 *******************************************************/

 
/* iPad(landscape) | iPad(landscape) | Galaxy Tab 4 (landscape) | Galaxy Tab 3 (landscape) */ 
@media only screen and (max-width: 1199px) {

} 

/* iPad(portrait) | Galaxy Tab 4(portrait)  */ 
@media only screen and (max-width: 991px) {
	.ip-about-video-wrap {
        flex-direction: column;
        align-items: center;
        padding: 50px 20px 100px;
    }

    .ip-abt-vid-left {
        width: 100%;
        padding: 0;
        margin-bottom: 50px;
    }

    .ip-abt-vid-title.ip-about-title {
        text-align: center;
    }

    .ip-abt-vid-right {
        width: 100%;
        max-width: 550px;
    }

    .ip-abt-content-title{
        padding: 0;
    }

    .ip-about-qa-inner:before{
        display: none;
    }

    .ip-about-qa-inner{
        padding: 0 0px 120px;
    }
    .ip-pd-accordion {
        margin-top: 50px;
        padding: 0;
    }

    ul.accordion > li .content ul li{
        line-height: initial;
        margin-bottom: 20px;
    }

    .content.acc-list-col {
        flex-direction: column;
    }

    ul.accordion li label::after{
        margin-left: 15px;
    }

    .ip-abt-qa-title h2 span{
        padding: 0;
    }

} 

/* Galaxy Tab 3(portrait) | Galaxy S5(landscape) */ 
@media only screen and (max-width: 767px) {

}

/* Galaxy S5(portrait) | iPod Touch(landscape) | iPod Touch(portrait) */ 
@media only screen and (max-width: 480px) {
   ul.accordion li label,
   ul.accordion input[type="radio"]:checked + label{
    padding: 21px 10px;
   }

   ul.accordion input[type="radio"]:checked + label + .content{
    padding: 5px 10px 30px;
   }

   ul.accordion li label::after{
    font-size: 16px;
    min-width: 15px;
    margin-left: 5px;
   }
}
 
